<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/scripts.js"></script>
</head>
<body>
<h2>1. Опишите своими словами, что такое экранирование, и зачем оно нужно в языках программирования</h2>
<p>Символ экранирования в виде обратного слэша '\' используется для того, чтобы иметь возможность вставить в код спецсимволы, такие как перевод строки '\n' или символы юникода '\u{20331}'. С помощью экранирования можно добавить апостроф в текст если в коде используются одинарные кавычки: 'Hello, I\'m Javascript'.</p>
</body>
</html>